RubyGems Navigation menu

google-cloud-spanner 2.2.0

google-cloud-spanner is the official library for Google Cloud Spanner API.

Versions:

  1. 2.2.0 - September 15, 2020 (96 KB)
  2. 2.1.0 - August 06, 2020 (95.5 KB)
  3. 2.0.0 - July 23, 2020 (91.5 KB)
  4. 1.16.2 - May 28, 2020 (183 KB)
  5. 1.16.1 - May 21, 2020 (183 KB)
Show all versions (43 total)

Owners:

Pushed by:

Authors:

  • Mike Moore, Chris Smith

SHA 256 checksum:

a70ec28c7940e330249cb66a6d51935aebe9d7eacbcd942584f9654737f9a69f

Total downloads 739,910

For this version 603

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 2.4

Links: